<ion-view title="Attendee" id="page19" class="single-speaker-page">
    <ion-content padding="false" class="has-header">
        <div id="speaker-container1" class="speaker-head-container">
            <div class="image">
                <img ng-if="singleSpeakerInfo.acf.photo" src="{{singleSpeakerInfo.acf.photo}}" style="display: block; width: 60px; height: 60px; margin-left: auto; margin-right: auto;">
                <img ng-if="!singleSpeakerInfo.acf.photo" src="img/avatar.jpg" style="display: block; width: 60px; height: 60px; margin-left: auto; margin-right: auto;">
            </div>
            <!--<h3 id="speaker-heading11" style="color:#fff;text-align:center;">{{singleSpeakerInfo.title.rendered}}</h3>-->
            <h5 ng-if="singleSpeakerInfo.title.rendered" ng-bind-html="singleSpeakerInfo.title.rendered" style="color:#fff;text-align:center;"></h5>
            <!--<div id="speaker-markdown5" style="text-align:center;" class="show-list-numbers-and-dots"></div>-->
        </div>
        <!--<p style="color:#000000;">Email: {{singleSpeakerInfo.email}}</p>-->

        <!--<div ng-if="singleSpeakerInfo.acf.slots">
            <h5 id="speaker-heading13" style="color:#000000;" class="speaker-sessions">Sessions:</h5>
            <ion-list id="speaker-list16">
                <ion-item class="speaker-session" id="speaker-list-item10" ui-sref="menu.session({&quot;id&quot;:&quot;&quot;+{{session.ID}}+&quot;&quot;})" ng-repeat="session in singleSpeakerInfo.acf.slots">{{session.post_title}}</ion-item>
            </ion-list>
        </div>-->
        <div class="padding box">
            <div>
                <div>About:</div>
                <div>
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has
                    survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                </div>
            </div>
            <div class="options">
                <div ng-click="bookmarkSession(sessionDetails, 'agenda')" id="bookmark">
                    <i class="icon ion-android-star-outline ion-social-facebook-outline"></i>
                    <h6></h6>
                </div>
                <div ng-click="setReminder()" id="reminder">
                    <i class="icon ion-social-twitter-outline"></i>
                    <h6></h6>
                </div>
                <div ng-click="setReminder()" id="reminder">
                    <i class="icon ion-social-googleplus-outline"></i>
                    <h6></h6>
                </div>
                <div ng-click="setReminder()" id="reminder">
                    <i class="icon ion-social-linkedin-outline"></i>
                    <h6></h6>
                </div>
                <div ng-click="setReminder()" id="reminder">
                    <i class="icon ion-ios-chatboxes-outline"></i>
                    <h6></h6>
                </div>
            </div>
        </div>

        <div class="padding" style="padding-bottom: 0; padding-top: 0;">

        </div>
        <div class="padding contact" style="padding-top: 0;">
            <div class="button-bar buttons-box">
                <button style="font-size:10px;" class="button button-balanced button-small button-block">Contact</button>
                <button style="font-size:10px;" class="button button-balanced button-small button-block">Activity</button>
            </div>
            <div class="item item-button-right">
                Email:
                <button class="button button-balanced"><i class="icon ion-ios-email-outline"></i></button>
            </div>
            <div class="item item-button-right">
                Phone:
                <button class="button button-balanced"><i class="icon ion-ios-telephone"></i></button>
            </div>
            <div class="item item-button-right">
                Website:
                <button class="button button-balanced"><i class="icon ion-ios-world-outline"></i></button>
            </div>
        </div>

    </ion-content>
</ion-view>